"IDS_DENY" = "거부";
"IDS_FS_CANCEL_FILETRANSFER" = "파일 전송 취소";
"IDS_FS_HOWTO_PROCEED" = "어떻게 하시겠습니까?";
"IDS_FT_ALLOW" = "액세스 허용";
"IDS_SENDFILE_MORE_FILES_NOASK" = "다음 수신 파일에 선택 적용";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%이(가) 다음을 포함해 %2%개의 파일을 추가로 보내려고 합니다:\r\n\t%3%";
"IDS_SEND_FILE" = "파일 보내기";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1%개 파일을 중단했습니다";
"IDS_SEND_FILE_RECEIVING_P1" = "%1%개 파일을 받는 중";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "모든 파일을 성공적으로 받았습니다";
"IDS_SEND_FILE_SENDING_P1" = "%1%개 파일을 보내는 중";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "모든 파일을 성공적으로 보냈습니다";
